HUGO-VERSION(1)

NAME

hugo-version - Print the version number of Hugo

SYNOPSIS

hugo version [flags]

DESCRIPTION

All software has versions. This is Hugo's.

OPTIONS

-h, --help[=false]
    help for version

OPTIONS INHERITED FROM PARENT COMMANDS

--config=""
    config file (default is path/config.yaml|json|toml)

--debug[=false]
    debug output

--log[=false]
    enable Logging

--logFile=""
    log File path (if set, logging enabled automatically)

--quiet[=false]
    build in quiet mode

-v, --verbose[=false]
    verbose output

--verboseLog[=false]
    verbose logging

SEE ALSO

hugo(1)